@charset "UTF-8";
/* CSS Document */


#scrollStoriesContainer {width:600px; height:150px; float:left; display:inline;}
#scrollStoriesContainerSub {width:600px; height:150px; float:left; display:inline;}
.scrollable {
    /* required settings */
    position:relative;
    overflow:hidden;
    width: 540px;
    height:150px; 
}

/*
   root element for scrollable items. Must be absolutely positioned
   and it should have a extremely large width to accomodate scrollable
   items.  it's enough that you set the width and height for the root
   element and not for this element.
*/
.scrollable .items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
    clear:both;
}

.items div {
    float:left;
	width:600px;
}

/* active item */
.scrollable .active {
    border:2px solid #000;
    position:relative;
    cursor:default;
}

.items div div .story {width:170px; height:150px; margin:5px; float:left; display:inline; }
.items div div .story a {text-transform:uppercase; line-height:13px; font-weight:bold; font-family: "Exo", Arial, Helvetica, sans-serif; font-size:13px; color:#444;}
.items div div .story a:hover {color:#369;}
.items div div .story img {float:left; display:inline; border:1px solid #ccc; margin-bottom:5px;}

/* this makes it possible to add next button beside scrollable */
.scrollable {
    float:left;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
    background:url(../images/arrows.jpg) no-repeat;
    display:block;
    width:30px;
    height:30px;
    float:left;
    margin-top:40px;
    cursor:pointer;
    font-size:1px;
}

/* right */
a.right { background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover { background-position:-30px -30px; }
a.right:active { background-position:-60px -30px; }


/* left */
a.left { margin-left: 0px; }
a.left:hover  { background-position:-30px 0; }
a.left:active { background-position:-60px 0; }


/* disabled navigational button */
a.disabled {
    opacity:0.3;
	/*visibility:hidden !important;*/
}